.pf-v5-c-page__sidebar {
    background-color: #0f936c;
}
.pf-v5-c-button.pf-m-primary {
    background-color: #0f936c;
}

.pf-v5-c-page__header, .pf-v5-c-page>.pf-v5-c-masthead {
    background-color: #0f936c;
}

.pf-v5-c-masthead .pf-v5-c-toolbar {
    --pf-v5-c-toolbar--BackgroundColor: #0f936c;
}
.pf-v5-c-masthead .pf-v5-c-menu-toggle::before {
    border-color: #0f936c;
}

.pf-v5-c-nav__link:hover, .pf-v5-c-nav__link.pf-m-hover {
    color: #333;
    background-color: #fff;
}
.pf-v5-c-nav__link.pf-m-current, .pf-v5-c-nav__link.pf-m-current:hover, .pf-v5-c-nav__item.pf-m-current:not(.pf-m-expanded) .pf-v5-c-nav__link {
    color: var(--pf-v5-c-nav__link--m-current--Color);
    background-color: var(--pf-v5-c-nav__link--m-current--BackgroundColor);
}
.pf-v5-c-nav__link.pf-m-current:after, .pf-v5-c-nav__link.pf-m-current:hover:after, .pf-v5-c-nav__item.pf-m-current:not(.pf-m-expanded) .pf-v5-c-nav__link:after {
    border-color: #0f936c;
}
v5-c-tabs__link:after {
    border-color: #0f936c;
}

:root{
    --pf-global--primary-color-100: #00AD82;
    --pf-global--primary-color-200: #009989;
}